/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Module/Build/SDL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Audio.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/AudioCVT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/AudioSpec.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/CD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/CDROM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/CDTrack.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Color.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/ConfigData.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Cursor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Event.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Events.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/GFX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/GFX/BlitFunc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/GFX/FPSManager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/GFX/Framerate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/GFX/ImageFilter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/GFX/Primitives.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/GFX/Rotozoom.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Image.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Internal/Loader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Joystick.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Mixer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Mixer/Channels.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Mixer/Effects.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Mixer/Groups.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Mixer/MixChunk.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Mixer/MixMusic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Mixer/Music.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Mixer/Samples.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Mouse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/MultiThread.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Net.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Net/IPaddress.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Net/TCP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Net/UDP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Overlay.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Palette.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Pango.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Pango/Context.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/PixelFormat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/RWOps.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Rect.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/SMPEG.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/SMPEG/Info.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Surface.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/TTF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/TTF/Font.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/TTFont.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Time.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Tutorial.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Tutorial/Animation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Tutorial/LunarLander.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Version.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/Video.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/VideoInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL/typemap
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDL_perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/App.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Controller.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Controller/Interface.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Controller/State.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Controller/Timer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/FPS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Layer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/LayerManager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Music.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Music/Data.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Music/Default.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Rect.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/SFont.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Sound.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Sprite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Sprite/Animated.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Surface.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Surface/TiedMatrix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Surface/TiedMatrixRow.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/TTF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Text.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/SDLx/Validate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Audio/Audio.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Audio/Audio.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/AudioCVT/AudioCVT.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/AudioCVT/AudioCVT.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/AudioSpec/AudioSpec.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/AudioSpec/AudioSpec.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/CD/CD.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/CD/CD.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/CDROM/CDROM.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/CDROM/CDROM.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/CDTrack/CDTrack.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/CDTrack/CDTrack.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Color/Color.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Color/Color.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Cursor/Cursor.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Cursor/Cursor.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Event/Event.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Event/Event.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Events/Events.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Events/Events.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/GFX/BlitFunc/BlitFunc.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/GFX/BlitFunc/BlitFunc.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/GFX/FPSManager/FPSManager.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/GFX/FPSManager/FPSManager.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/GFX/Framerate/Framerate.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/GFX/Framerate/Framerate.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/GFX/GFX.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/GFX/GFX.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/GFX/ImageFilter/ImageFilter.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/GFX/ImageFilter/ImageFilter.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/GFX/Primitives/Primitives.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/GFX/Primitives/Primitives.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/GFX/Rotozoom/Rotozoom.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/GFX/Rotozoom/Rotozoom.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Image/Image.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Image/Image.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Joystick/Joystick.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Joystick/Joystick.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mixer/Channels/Channels.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mixer/Channels/Channels.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mixer/Effects/Effects.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mixer/Effects/Effects.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mixer/Groups/Groups.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mixer/Groups/Groups.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mixer/MixChunk/MixChunk.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mixer/MixChunk/MixChunk.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mixer/MixMusic/MixMusic.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mixer/MixMusic/MixMusic.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mixer/Mixer.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mixer/Mixer.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mixer/Music/Music.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mixer/Music/Music.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mixer/Samples/Samples.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mixer/Samples/Samples.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mouse/Mouse.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Mouse/Mouse.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/MultiThread/MultiThread.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/MultiThread/MultiThread.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Overlay/Overlay.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Overlay/Overlay.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Palette/Palette.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Palette/Palette.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Pango/Context/Context.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Pango/Context/Context.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Pango/Pango.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Pango/Pango.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/PixelFormat/PixelFormat.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/PixelFormat/PixelFormat.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/RWOps/RWOps.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/RWOps/RWOps.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Rect/Rect.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Rect/Rect.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Surface/Surface.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Surface/Surface.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/TTF/Font/Font.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/TTF/Font/Font.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/TTF/TTF.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/TTF/TTF.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Time/Time.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Time/Time.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Version/Version.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Version/Version.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Video/Video.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/Video/Video.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/VideoInfo/VideoInfo.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL/VideoInfo/VideoInfo.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL_perl/SDL_perl.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDL_perl/SDL_perl.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDLx/Controller/Interface/Interface.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDLx/Controller/Interface/Interface.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDLx/Controller/State/State.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDLx/Controller/State/State.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDLx/Controller/Timer/Timer.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDLx/Controller/Timer/Timer.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDLx/Layer/Layer.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDLx/Layer/Layer.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDLx/LayerManager/LayerManager.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDLx/LayerManager/LayerManager.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDLx/SFont/SFont.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDLx/SFont/SFont.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDLx/Surface/Surface.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDLx/Surface/Surface.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDLx/Validate/Validate.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/SDLx/Validate/Validate.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/share/dist/SDL/GenBasR.ttf
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Audio.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/AudioCVT.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/AudioSpec.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/CD.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/CDROM.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/CDTrack.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Color.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Cookbook.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Cookbook/OpenGL.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Cookbook/PDL.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Credits.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Cursor.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Deprecated.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Event.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Events.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/GFX/BlitFunc.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/GFX/FPSManager.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/GFX/Framerate.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/GFX/ImageFilter.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/GFX/Primitives.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/GFX/Rotozoom.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Image.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Joystick.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/MPEG.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Mixer.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Mixer/Channels.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Mixer/Effects.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Mixer/Groups.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Mixer/MixChunk.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Mixer/MixMusic.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Mixer/Music.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Mixer/Samples.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Mouse.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/MultiThread.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Overlay.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Palette.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Pango.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Pango/Context.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/PixelFormat.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Platform.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/RWOps.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Rect.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/SMPEG.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Surface.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/TTF.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/TTF/Font.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Time.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Tutorial.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Tutorial/Animation.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Tutorial/LunarLander.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Version.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/Video.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDL/VideoInfo.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDLx/App.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDLx/Controller.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDLx/Controller/Interface.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDLx/Controller/State.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDLx/Layer.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDLx/LayerManager.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDLx/Music.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDLx/Rect.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDLx/SFont.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDLx/Sound.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDLx/Sprite.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDLx/Sprite/Animated.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDLx/Surface.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pods/SDLx/Text.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Build::SDL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SDL::ConfigData.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SDLx::FPS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Audio.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::AudioCVT.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::AudioSpec.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::CD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::CDROM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::CDTrack.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Color.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Cookbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Cookbook::OpenGL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Cookbook::PDL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Credits.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Cursor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Deprecated.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Event.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Events.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::GFX::BlitFunc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::GFX::FPSManager.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::GFX::Framerate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::GFX::ImageFilter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::GFX::Primitives.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::GFX::Rotozoom.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Image.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Joystick.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::MPEG.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Mixer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Mixer::Channels.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Mixer::Effects.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Mixer::Groups.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Mixer::MixChunk.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Mixer::MixMusic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Mixer::Music.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Mixer::Samples.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Mouse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::MultiThread.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Overlay.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Palette.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Pango.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Pango::Context.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::PixelFormat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Platform.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::RWOps.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Rect.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::SMPEG.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Surface.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::TTF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::TTF::Font.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Time.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Tutorial.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Tutorial::Animation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Tutorial::LunarLander.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Version.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::Video.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDL::VideoInfo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDLx::App.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDLx::Controller.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDLx::Controller::Interface.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDLx::Controller::State.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDLx::Layer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDLx::LayerManager.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDLx::Music.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDLx::Rect.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDLx::SFont.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDLx::Sound.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDLx::Sprite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDLx::Sprite::Animated.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDLx::Surface.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pods::SDLx::Text.3
